/// class PD.Manage.Modules.DataLoadCommands

PD.Manage.Modules.DataLoadCommands =
PD.Commands.CommandGroup.extend({

    //===================================
    // PUBLIC METHODS
    //===================================

    registerCommands: function (e) {

        e.commands.add(new PD.Manage.Modules.DataLoadCreateJobDialogCommand());
        e.commands.add(new PD.Manage.Modules.DataLoadDeleteAllJobsCommand());
        e.commands.add(new PD.Manage.Modules.DataLoadDeleteJobCommand());
        e.commands.add(new PD.Manage.Modules.DataLoadDownloadJobInputFileCommand());
        e.commands.add(new PD.Manage.Modules.DataLoadDownloadJobOutputFileCommand());

    }

});